body {
	font-family: tahoma;
	font-size: 12px;
	color: #000000;
	background-color: #F0F0F0;
	margin: 20px;
}
td {
	font-family: tahoma;
	font-size: 14px;
}


.sdsd {filter:progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=45);}
.dlastnum {
	font-family: tahoma;
	font-size: 9px;
	color: #022561;
	font-weight: bold;
}
.wtsh {
	font-family: tahoma;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	text-shadow: 1px 1px 0px #000;
}
a.wtsh {

	font-family: tahoma;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-shadow: 1px 1px 0px #000;
}
a.wtsh:hover {


	font-family: tahoma;
	font-size: 12px;
	color: #FDB813;
	text-decoration: none;
	text-shadow: 1px 1px 0px #000;
}
.isrch {
	font-family: tahoma;
	font-size: 11px;
	color: #333333;
	border: 1px solid #FFFFFF;
	width: 249px;
}
.toplast {
	font-family: tahoma;
	font-size: 18px;
	font-style: italic;
	color: #FFFFFF;
	padding-top: 16px;
}

ul.mn,
ul.mn li{
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.mn li {
	float: left;
	line-height: 1.3em;
	vertical-align: middle;
	zoom: 1;
}

ul.m_n li:hover {
background-image:url(/pic/bgmn.gif)
	}

ul.mn a {
	font-family: tahoma;
	font-size: 12px;
	text-decoration: none;
	text-shadow: 1px 1px 0px #fff;
	font-weight: bold;
	text-transform: uppercase;
	color: #797979;
	padding: 12px 10px 12px 10px;
    display: block;

}

ul.m_n a {background-color: #444}
ul.mn li a:hover {
background-image:url(/pic/bgmn.gif)
	}


ul.mnleft{
	width: 200px;
	list-style: none;
	margin: 0;
	padding: 15px 0px 0px 0px;
}

ul.mnleft li{
	list-style: none;
	margin: 0;
	padding: 3px 0px 3px 25px;
}

ul.mnleft li a{
	font-family: tahoma;
	font-size: 12px;
	text-decoration: none;
	color: #454545;
}

ul.mnleft li a:hover {
	color: #8B0304;

	}

ul.mnleft li:hover {
	background-image:url(/pic/limnlefth.gif);
	background-repeat: no-repeat;
	background-position: left center;

	}


.wthd {
	font-family: Verdana;
	font-size: 18px;
	color: #cc3333;
	text-decoration: none;
	
	text-transform: uppercase;
}


.hdtoptema {
	font-weight: normal;
	color: #8B0304;
	font-size: 16px;
}
.gtxt11 {
	font-size: 11px;
	color: #666666;
}

a.gtxt11 {
	font-size: 11px;
	color: #666666;
}

a.gtxt11:hover {
	font-size: 11px;
	color: #666666;
}

.gtxt12 {

	font-size: 12px;
	color: #666666;
}
.hdtoptema a {
	font-weight: normal;
	color: #8B0304;
	text-decoration: none;
	font-size: 16px;
}
.hdtoptema a:hover {
	font-weight: normal;
	color: #8B0304;
	text-decoration: underline;
	font-size: 16px;
}
a {
	font-family: tahoma;
	font-size: 12px;
	color: #005BAB;
	text-decoration: none;
}
a:hover {

	font-family: tahoma;
	font-size: 12px;
	color: #005BAB;
	text-decoration: underline;
}
.shd {
	font-family: Verdana;
	font-size: 13px;
	
	text-transform: uppercase;
	color: #cc3333;
	background-color: #ffffff;
}
.tshd {
	font-family: tahoma;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	color: #022561;
}
.nm {
	font-size: 12px;
	color: #8B0304;
}
.smblhd {
	color: #cccc99;
	font-family: tahoma;
	font-size: 10px;
}
.txtpnews {
	font-family: tahoma;
	font-size: 11px;
	color: #666666;
}

a.txtpnews {
	font-family: tahoma;
	font-size: 11px;
	color: #666666;
}

a.txtpnews:hover {font-size: 11px}

.slogan {
	font-family: tahoma;
	font-size: 11px;
	text-decoration: none;
	text-shadow: 1px 1px 0px #940607;
	font-weight: bold;
	text-transform: uppercase;
	color: #FDB813;
	padding: 12px 10px 12px 10px;


}
.cday {

	font-family: tahoma;
	font-size: 11px;
	text-decoration: none;
	text-shadow: 1px 1px 0px #fff;
	font-weight: bold;
	color: #797979;
	padding: 12px 10px 12px 10px;
}
.imlastimg {
	border: 7px solid #FFFFFF;
}
h1 {
	color: #8B0304;
	font-weight: normal;
	font-size: 24px;
}
.tbnum {
	float: left;
	margin-bottom: 15px;
	margin-left: 15px;
}
.inp {
	font-family: tahoma;
	font-size: 12px;
	color: #333333;
	border: 1px solid #E6E6E6;
}
.ibtn {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	border: 1px solid #666666;
	background-color: #666666;
}
.iph {
	float: left;
	margin-bottom: 10px;
	margin-left: 25px;
}
